Bug 829733 - Review Request: drupal6-image_resize_filter - Image Resize Filter module for Drupal6
Summary: Review Request: drupal6-image_resize_filter - Image Resize Filter module for ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-07 13:00 UTC by Anderson Silva
Modified: 2013-04-01 22:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-01 22:26:27 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
drupal6-image_resize_filter-review.txt (6.94 KB, text/plain)
2013-02-24 06:09 UTC, Shawn Iwinski
no flags Details
phpci.log (15.94 KB, text/x-log)
2013-02-24 06:10 UTC, Shawn Iwinski
no flags Details

Description Anderson Silva 2012-06-07 13:00:14 UTC
Spec URL: http://people.redhat.com/~ansilva/drupal6-image_resize_filter.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-image_resize_filter-1.13-3.fc16.src.rpm
Description: This filter makes it easy to resize images, especially when combined with a WYSIWYG editor such as tinyMCE or CKeditor.
Fedora Account System Username: afsilva

Comment 1 Shawn Iwinski 2013-02-24 06:09:54 UTC
Created attachment 701896 [details]
drupal6-image_resize_filter-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 829733

Comment 2 Shawn Iwinski 2013-02-24 06:10:22 UTC
Created attachment 701897 [details]
phpci.log

Comment 3 Shawn Iwinski 2013-02-24 06:12:38 UTC
===== SHOULD items =====

> [!]: Package does not include license text files separate from upstream.

I believe this is because of a license update in the actual license file?  Has upstream been made aware of the needed update?

> [!]: Packages should try to preserve timestamps of original installed files.

Please consider adding the "-p" (or "--preserve-timestamps") flag to your install command.


Per phpci, after initial import, please add "php-pcre" requirement.


No blockers.


===== APPROVED =====

Comment 4 Anderson Silva 2013-03-22 16:38:52 UTC
New Package SCM Request
=======================
Package Name: drupal6-image_resize_filter
Short Description:  This filter makes it easy to resize images, especially when combined with a WYSIWYG editor such as tinyMCE or CKeditor.
Owners: afsilva siwinski
Branches: f17 f18 f19 el6
InitialCC:

Comment 5 Gwyn Ciesla 2013-03-22 17:30:23 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2013-03-22 21:18:37 UTC
drupal6-image_resize_filter-1.13-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-image_resize_filter-1.13-3.el6

Comment 7 Fedora Update System 2013-03-22 21:19:15 UTC
drupal6-image_resize_filter-1.13-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-image_resize_filter-1.13-3.fc17

Comment 8 Fedora Update System 2013-03-22 21:19:46 UTC
drupal6-image_resize_filter-1.13-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-image_resize_filter-1.13-3.fc18

Comment 9 Shawn Iwinski 2013-03-23 04:52:50 UTC
Package Change Request
======================
Package Name: drupal6-image_resize_filter
New Branches: el5
Owners: ansilva siwinski
InitialCC: 

Adding el5 branch to follow most other drupal6 packages.

Comment 10 Gwyn Ciesla 2013-03-23 13:43:43 UTC
Done.

Comment 11 Gwyn Ciesla 2013-03-23 13:46:31 UTC
Done.

Comment 12 Fedora Update System 2013-03-23 18:17:15 UTC
drupal6-image_resize_filter-1.13-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 13 Fedora Update System 2013-04-01 22:26:29 UTC
drupal6-image_resize_filter-1.13-3.fc18 has been pushed to the Fedora 18 stable repository.

Comment 14 Fedora Update System 2013-04-01 22:29:43 UTC
drupal6-image_resize_filter-1.13-3.fc17 has been pushed to the Fedora 17 stable repository.


Note You need to log in before you can comment on or make changes to this bug.